Subject: RE: Participation in Roundtable on Lessons Learned in California on October 4th
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 09:20:26 -0700 (PDT)

Did governor Jessie eliminate the role in Minnesota?  I believe that it's the equivalent of a state historian.  Thanks for the feedback.

Best,
Jeff

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Thursday, September 27, 2001 9:21 PM
To:	Dasovich, Jeff
Cc:	Kaufman, Paul; Steffes, James D.; Shapiro, Richard
Subject:	RE: Participation in Roundtable on Lessons Learned in California on October 4th

Jeff--so what is a state librarian?  Must be a west coast kind of specialty!!

With regard to Glen Thomas, I believe that he is the newly appointed chair who was previously Governor Tom Ridge's policy guy in the governor's office. I think he is pretty young (early thirties) and that he still has strong ties in that office and should be vocal on markets working and political leadership (the right kind!) being neccesary.  Steffes might be able to give you more insight, but if my recollection is right, he wasn't involved in the early PECO fights--I think he came on the scene a little later. 
 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Thursday, September 27, 2001 7:12 PM
To:	Kean, Steven J.; Shapiro, Richard; Steffes, James D.; Robertson, Linda; Landwehr, Susan M.; Denne, Karen; Mara, Susan; Kaufman, Paul; Nord, Sue; Palmer, Mark A. (PR); Guerrero, Janel
Subject:	Participation in Roundtable on Lessons Learned in California on October 4th

On October 4th, I'll be trying to fill Rob Bradley's rather large shoes at the Cal State University Center for California Studies' 13th annual envisioning California conference, "Our Year of Disconnect:  The Politics of Power in California."

I'll be participating in a Roundtable at the plenary session entitled: "Lessons Learned, Unlearned & To Be Learned:  A Roundtable on California's Utility Deregulation."

The Roundtable will be moderated by the State Librarian, Kevin Starr.  The other roundtable-ists include:

Chuck Cicchetti (Edison plant?  Anyone know what he's up to these days?)
Bob Foster--Edison
Nettie Hoge--head of TURN
Glen Thomas--Chair of the Pennsylvania PUC (any info on Chair Thomas is appreciated)
State Senator Debra Bowen
David Freeman--Self-appointed emporer
Dr. Joseph Pratt--History prof., University of Houston (any info on the professor is also appreciated)

Each of us will have two minutes to open and then Dr. Starr will moderate the ensuing mud-slinging.

Attached are some draft talking points that I threw together for your review.  All comments, suggestions, guffaws, etc. are welcome and appreciated.

Best,
Jeff

 << File: CSU Rountable draft talking points 0927.doc >>